Wii Shop channel prompting for update after everything possible was up

Discussion in 'Wii - Hacking' started by vmercury, Oct 11, 2009.

  1. vmercury
    OP

    Newcomer vmercury Newbie

    Joined:
    Oct 11, 2009
    Messages:
    6
    Country:
    Japan
    dated.

    My wii is Japanese, and I attempted to update the shop channel using WiiSCU on 3.2J, but even after the update the shop channel said it was the wrong version, and prompts me to go back to the system menu.

    So then I tried the 4.2 shop installer program, and even after that finished I got the same error message.

    SO, I updated the system menu 4.2J using the Safe Updater, and my system version displays 4.2J, and the shop channel STILL gives the same error message.


    I am absolutely positive that I have shop channel version v17 and IOS61 v5405 without truncha bug installed, so even after updating literally everything I possible could, why is the shop channel still prompting me to update?


    Any input is appreciated.
     
  2. Yyhhggtt

    Member Yyhhggtt GBAtemp Fan

    Joined:
    May 24, 2009
    Messages:
    370
    Location:
    In my Wii at Saskatchewan.
    Country:
    Canada
    On WiiBrew, find the Shop updater and IOS61 updater... run it, and it'll work, it worked for me.
     
  3. vmercury
    OP

    Newcomer vmercury Newbie

    Joined:
    Oct 11, 2009
    Messages:
    6
    Country:
    Japan
    This is the 4.2 shop installer program that I have used already several times. I still get the same error message even after using this.
     
  4. dun4cheap

    Member dun4cheap GBAtemp Regular

    Joined:
    Mar 15, 2009
    Messages:
    181
    Country:
    United States
    use nus downloader and download the newest shop channel and install it via wad manager. The newest one if v17
     
  5. Yyhhggtt

    Member Yyhhggtt GBAtemp Fan

    Joined:
    May 24, 2009
    Messages:
    370
    Location:
    In my Wii at Saskatchewan.
    Country:
    Canada
    update IOS61 with DOP IOS and dont Sign check it. then install the .wad for shop channel
     
  6. vmercury
    OP

    Newcomer vmercury Newbie

    Joined:
    Oct 11, 2009
    Messages:
    6
    Country:
    Japan
    I just tried your advice and downloaded the "latest" shop channel via NUS, (which is still Shopping Channel-NUS-v17) and installed it via WAD manager 1.4

    Same error message.
     
  7. vmercury
    OP

    Newcomer vmercury Newbie

    Joined:
    Oct 11, 2009
    Messages:
    6
    Country:
    Japan
    So I just tried deleting the shop channel with Anytitle deleter in an attempt to do a full clean install of it, and after it was deleted the homebrew channel will no longer boot homebrew. It attempts to load there and just hangs with a black screen :/


    EDIT: Nevermind, homebrew started working again for some reason. Shop channel still doesn't work though.
     
  8. vmercury
    OP

    Newcomer vmercury Newbie

    Joined:
    Oct 11, 2009
    Messages:
    6
    Country:
    Japan
    Ok I completely reinstalled the shop channel after removing it with AnyTitle deleter and it didn't do anything to fix the problem. My wii must not have something installed that other people who have working shop channels do.

    Maybe it has something to do with the the IOSs that got stubbed in the official 4.2 update? Since I used the 'Safe 4.2 Updater' and updated directly from 3.2J some of the necessary components might not be present.
     
  9. dmcbudman

    Newcomer dmcbudman Member

    Joined:
    Jan 21, 2009
    Messages:
    19
    Country:
    United States
    i did almost did the same 3.1U to 4.2U, manually installed 4.2
    and shop channel had an 'update'
    i hit yes clicking too fast
    after the update the wii was bricked
    luckily preloader was still there, so i reinstalled my system menu
    the good thing is J0DI hbc is still there, but the few cios (36, 70, 222 &249) i had are gone
    good thing tbr 4.2 is out [​IMG]
     

Share This Page